
body
{
  margin: 0;
  padding: 0;
  min-width: 900px;
  font-family: sans-serif;
  font-size: 12pt;
  background-color: #FEFAE4;
  text-align: center;
}

div#page_body
{
  margin: 0px auto;
  text-align:left;
  background-color: #FEFAE4 ;
  width: 923px;
}

div#banner
{
  position: relative;
  background-image: url(../images/Corbetts/index-topper.png) ;
  height: 165px;
  width: 923px;
}

div#banner img
{
  display: block;
}


div#main
{
  padding-top: 220px;
  min-height: 500px;
  margin: 25px;
  margin-top: -15px;
  color: #006652;
}
div#main p
{
  font-size: 12px;
}
div#owner
{
  margin: 0 20px 10px 0;
  width: 100px;
  font-size:12px;
  text-align: center;
  float: left;
}

div#sidebar_menu
{
  float: left ;
  min-height: 410px;
}

td.left
{
  vertical-align: top;
  width: 182px;
  background-color: #FEFAE4 ;
  background-image: url('../images/Corbetts/left-menu-bckg.png') ;
  background-repeat: repeat-y;
}

td.middle
{
	vertical-align: top;
	background-color: #FEFAE4;
	background-image: url(../images/Corbetts/funeralhome-pic.png);
	background-repeat: no-repeat;
}

td.right
{
  vertical-align: top;
  width: 194px;
  background-color: #006652 ;  
  background-image: url('../images/Corbetts/right-menu-bckg.png') ;
  background-repeat: repeat-y;
  color: #FEFAE4;
}

div.menu
{
  margin-top: 40px;
  margin-left: 30px;
  font-size: 14px;
}

div#menu_quote {
  width: 120px;
  padding-left: 20px;
  font-size: 12px;
}

div.menuItem,div.menuItemActive
{
  margin-bottom: 10px;
  margin-left: 15px;
  clear: both;
  height:15px;
}

div.menuItem img
{
  display:block;
  float: right ;
  border: 0 ;
  margin: 7px 22px 5px 0 ;
  visibility: hidden;
}

div.menuItemActive img
{
  display:block;
  float: right ;
  border: 0 ;
  margin: 7px 22px 5px 0 ;
}

div.menuItem a, div#menu_quote
{
  text-decoration: none;
  font-style: italic;
  color: #006652 ;
}

div.menuItemActive
{
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  color: #006652 ;
  font-weight:bold
}


div#current_funerals
{
  text-align:center;
  margin-top: 60px;
  padding-left: 20px;
  width: 140px;
  font-family: sans-serif;
  font-size: 10px;
}

div#current_funerals div.title
{
  font-weight:bold;
  font-style: italic;
  text-align: center;
}

div#current_funerals hr
{
  border: 0 ;
  bottom: 35px;
  visibility: hidden;
}

div#current_funerals h1
{
  font-family: sans-serif;
  font-size: 13px;
}

div#current_funerals a
{
  color:#FFFFFF;
  font-size: 12px;
}

/* Hides from IE5-mac \*/
* div#current_funerals a {height: 1%;}
/* End hide from IE5-mac */

div#current_funerals a:hover
{
	color:#FEFAE4;
}

div#footer
{
  height: 46px;
  background-color: #FEFA#4 ;
  background-image: url(../images/Corbetts/bottom.png) ;
  background-repeat: no-repeat; 
  padding-top: 1px;
	font-family: sans-serif;
  font-size: 10px;
}

div#footer a
{
  color: #FFFFFF ;
}

div.obit_details_container { display: none; }
